netatalk 4.5.0
Free and Open Source Apple Filing Protocol (AFP) Server
Loading...
Searching...
No Matches
nbp_unrgstr.c File Reference
`#include <netdb.h>`
`#include <string.h>`
`#include <errno.h>`
`#include <signal.h>`
`#include <sys/types.h>`
`#include <sys/param.h>`
`#include <sys/socket.h>`
`#include <sys/time.h>`
`#include <netatalk/at.h>`
`#include <atalk/nbp.h>`
`#include <atalk/netddp.h>`
`#include <atalk/ddp.h>`
`#include "nbp_conf.h"`

## Macros
#define | SOCKLEN_T unsigned int

## Functions
int | nbp_unrgstr (const char *obj, const char *type, const char *zone, const struct at_addr *addr)

## Macro Definition Documentation

## ◆ SOCKLEN_T

#define SOCKLEN_T unsigned int

## Function Documentation

## ◆ nbp_unrgstr()

int nbp_unrgstr | ( | const char * | obj,
|  | const char * | type,
|  | const char * | zone,
|  | const struct at_addr * | addr )